/**
* 文件：TableIndexForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.base.system.table.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.table.model.TableIndexEntity;
import com.mortals.xhx.base.system.table.model.TableIndexQuery;

/**
 * <p>Title: 分表索引信息</p>
 * <p>Description: TableIndexForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class TableIndexForm extends BaseCRUDFormLong<TableIndexEntity> {
	private TableIndexEntity entity = new TableIndexEntity();
	private TableIndexQuery query = new TableIndexQuery();
	public TableIndexForm(){
		
	}
	
    @Override
	public TableIndexEntity getEntity() {
		return entity;
	}

	public void setEntity(TableIndexEntity entity) {
		this.entity = entity;
	}

	@Override
	public TableIndexQuery getQuery() {
		return query;
	}

	public void setQuery(TableIndexQuery query) {
		this.query = query;
	}
}